@media (max-width:1680px){
    .image-wrap {
        top: 200px !important;
    }
    .modalss {
        top: 20%;
    }
   
}
@media (max-width:1550px){
    .hero {
        height: 120vh;
    }
}
@media (max-width:1440px){
    
    .modalss {
        top: 10%;
    }
    .footer_text {
        font-size: 26px;
    }
    .custom_container {
        max-width: 1320px;
    }
}
@media (max-width:1366px){
    .modalss {
        top: 5%;
    }
.card {
    height: 420px;
}
}
@media (max-width:1024px){
    .welcom_section {
        padding-top: 0;
    }
    .mobile .btn-dropdown {
        top: 100% !important;
    }
    .card {
        height: 350px;
        margin-top: 20px;
    }
    .heading {
        font-size: 40px;
    }
    .map_section {
        height: 400px;
    }
    .main_section h3 {
        font-size: 50px;
    }
    .team_name {
        font-size: 20px;
    }
    .hero {
        height: 40vh;
    }
    .modalss h1 {
        font-size: 52px;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .hero_section {
        padding: 0;
        margin: 50px 0 100px;
    }
}
@media (max-width:991px){
    .hero_section h1 {
        font-size: 42px;
    }
    .location_div {
        padding-top: 0;
    }
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
      }
      
      .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #fff;
        display: block;
        transition: 0.3s;
      }
      
      .sidenav a:hover {
        color: #f1f1f1;
      }
      
      .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
      }
      .side_menu {
        position: initial;
        top: 0;
        padding-top: 50px;
        padding-right: 20px;
        
    }
      
      @media screen and (max-height: 450px) {
        .sidenav {padding-top: 15px;}
        .sidenav a {font-size: 18px;}
      }
}
@media (max-width:767px){
    .hero_section {
        margin: 50px 0 0;
    }
    .modalss-mobile {
        top: 45%;
    }
    .wide-image {
        height: 80vh;
    }
    body {
        padding-top: 100px;
    }
    .d-md-none{
        display: none;
    }
    .card {
        height: 200px;
        margin-top: 10px;
    }
    .select-btn {
        padding: 10px 15px;
        transition: 0.3s;
        font-size: 14px;
    }
    a.select-btn span {
        width: 20px;
        height: 20px;
        font-size: 10px;
        line-height: 25px;
    }
    .theam_btn {
        bottom: 20px !important;
    }
    div#reports .theam_btn .btn-dropdown {
        top: 110%;
    }
    .btn-dropdown {
        padding: 10px 15px;
    }
    .btn-dropdown span {
        padding: 5px 15px;
        font-size: 12px;
    }
    a.download-btn {
        margin-bottom: 0 !important;
    }
    .select-btn {
        padding: 7px 15px;
    }
    .select-btn span {
        font-size: 13px;
    }
    section.welcom_section h1 {
        font-size: 45px;
    }
    div#reports .position-relative {
        margin-bottom: 10px;
    }
    section.welcom_section p {
        font-size: 27px;
    }
    .welcom_section {
        padding: 50px 0;
    }
}